[repositories] devel: [groups] [packages] [maintainers] [changelog]

 gpsd20: A service daemon that monitors one or more GPSes attached to a host computer

Name:gpsd20
Release:3.9-2mamba
Architecture:x86_64
Group:Graphical Desktop/Applications/Utilities
Description:gpsd is a service daemon that monitors one or more GPSes attached to a host computer through serial or USB ports, making all data on the location/course/velocity of the sensors available to be queried on TCP port 2947 of the host computer. With gpsd, multiple GPS client applications (such as navigational and wardriving software) can share access to GPSes without contention or loss of data. Also, gpsd responds to queries with a format that is substantially easier to parse than the NMEA 0183 emitted by most GPSes. The gpsd distribution includes a linkable C service library, a C++ wrapper class, and a Python module that developers of gpsd-aware applications can use to encapsulate all communication with gpsd.
Besides gpsd itself, the project provides auxiliary tools for diagnostic monitoring and profiling of GPSes and feeding GPS-aware applications specified track data for diagnostic purposes.
The goal of the gpsd project is to create a solid layer of open-source infrastructure for programs running under Linux and other open-source Unixes that want to be location-sensitive. We aim for simple, robust interfaces, unfussy operation, and an easy learning curve for application developers. Applications that presently use gpsd include pyGPS, Kismet, GPSdrive, gpeGPS, position, roadmap, roadnav, navit, viking, and gaia.
Size:451.36 KB
Download:gpsd20-3.9-2mamba.x86_64.rpm
Source RPM:gpsd20
Provides:clienthelpers.so()(64bit) packet.so()(64bit) gpsd20[=3.9-2mamba]
Requires:/usr/bin/env libbluetooth.so.3()(64bit)(libbluetooth|libbluetooth4) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libcap.so.2()(64bit) libgps.so.20()(64bit) libgps20[=3.9-2mamba] libgpsd.so.21()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libncurses.so.5()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) librt.so.1()(64bit) librt.so.1(GLIBC_2.2.5)(64bit) libusb-1.0.so.0()(64bit) python(abi)(python26|python27|python3|python3|python33|python33|python36)[=2.7]
RPM requirements:coreutils libbluetooth.so.3()(64bit)(libbluetooth|libbluetooth4) glibc libcap libgps20 glibc libncurses5 glibc libusb python(abi)(python26|python27|python3|python3|python33|python33|python36)
Required by:libgps20-qt(x86_64)
Build required by:
Filenames:/usr/bin/cgps /usr/bin/gegps /usr/bin/gpscat /usr/bin/gpsctl /usr/bin/gpsdecode /usr/bin/gpsfake /usr/bin/gpsmon /usr/bin/gpspipe /usr/bin/gpsprof /usr/bin/gpxlogger /usr/bin/lcdgps /usr/bin/xgps /usr/bin/xgpsspeed /usr/lib64/python2.7/site-packages/gps /usr/lib64/python2.7/site-packages/gps-3.9.egg-info /usr/lib64/python2.7/site-packages/gps/__init__.py /usr/lib64/python2.7/site-packages/gps/client.py /usr/lib64/python2.7/site-packages/gps/clienthelpers.so /usr/lib64/python2.7/site-packages/gps/fake.py /usr/lib64/python2.7/site-packages/gps/gps.py /usr/lib64/python2.7/site-packages/gps/misc.py /usr/lib64/python2.7/site-packages/gps/packet.so /usr/sbin/gpsd /usr/sbin/gpsdctl /usr/share/man/man1/cgps.1.gz /usr/share/man/man1/gegps.1.gz /usr/share/man/man1/gps.1.gz /usr/share/man/man1/gpscat.1.gz /usr/share/man/man1/gpsctl.1.gz /usr/share/man/man1/gpsdecode.1.gz /usr/share/man/man1/gpsfake.1.gz /usr/share/man/man1/gpsmon.1.gz /usr/share/man/man1/gpspipe.1.gz /usr/share/man/man1/gpsprof.1.gz /usr/share/man/man1/lcdgps.1.gz /usr/share/man/man1/xgps.1.gz /usr/share/man/man1/xgpsspeed.1.gz /usr/share/man/man8/gpsd.8.gz /usr/share/man/man8/gpsdctl.8.gz /usr/share/man/man8/gpsinit.8.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.